<?php 

include 'ipp.php';

$ID = checkID ();

// require an explicit project
if (! $ID['proj']) { projectform ($ID); }

menu('ipp.detrend.dat', 'Detrend Steps', 'ipp.css', $ID['link'], $ID['proj']);

// document body
echo "Detrend Image Creation<br>\n

The pages in this section allow you to examine the master detrend
images and the processing steps involved in their creation.  You may
search through the detrend images which have been accepted by
the detrend analysis system by selecting the Master Detrend Images tab.

";

menu_end();

?>
